//2019-11-06 - Could try this: http://jsfiddle.net/d9ngT/
$(document).on('readystatechange', readyStateChanged);
function readyStateChanged() {
    var state = document.readyState
    if (state == 'interactive') {
         $('#wh_topic_container').hide()
    } else if (state == 'complete') {
        setTimeout(function(){
           document.getElementById('interactive');
           $('.loader').hide();
           document.getElementById('wh_topic_container').style.visibility="visible";
        },1000);
    }
  }



// // ========== HIDE LOADER LOCALLY
// if(window.location.href.indexOf("file:///") > -1) {
// 	$('.loader').css('display','none');
// }
// else {
//     //Create loader div
//     $('<div class="loader"></div>').appendTo('body');
// }





// //fade out after the window is loaded
// $(window).on("load", (function() {
//     $(".loader").fadeOut("slow");
// }));

// $('.loader').remove();